config/fitsDir = /data/ats/mcm
config/maxExposeTime = 401.0
config/maxImagesPerSequence = 10
config/minExposeTime = 0.1
config/raftsSubsystemName = ats-wreb
config/raftsConfig = Limits:pd_20190523 Rafts:pi_20190816 RaftsLimits:pd_20190523
config/shutterSubsystemName = bonn-shutter
config/sequencerFile = /lsst/ccs/sequences/ats-2s-v7.seq
config/hasFilterChanger = false
config/cameraType = AUXTEL
